Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6552817

please enable libjavaplugin_oji.so in snapshot builds

    Details

    • Type: Enhancement
    • Status: Closed
    • Priority: P5
    • Resolution: Duplicate
    • Affects Version/s: 7
    • Fix Version/s: None
    • Component/s: deploy
    • Labels:
    • Subcomponent:
    • CPU:
      x86
    • OS:
      linux

      Description

      A DESCRIPTION OF THE REQUEST :
      Currently there is no modern java web plugin for x86_64 linux systems that are not running the 32bit compatibility layer and 32bit web browser. Blackdown hasn't released a build in ages.

      Now might be a good opportunity to enable the libjavaplugin_oji.so in the 64bit linux builds so people like me can break it before release :)

      JUSTIFICATION :

      Enable x86_64 based systems to run java web applications without having to load a 32bit compatibility layer and run a 32bit web browser.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dgu Dennis Gu (Inactive)
                Reporter:
                ndcosta Nelson Dcosta (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: